<html>
    <head>
        <script>
            function Init(){
                window.document.forms[0].submit();
            }
        </script>
    </head>
    <body onload="Init()">
        <form action="wlrouter/ssid.asp" method="POST">
            <input type="hidden" name="wl_unit" value="<%ejGet(wlanCurrUnit)%>">
        </form>
    </body>
</html>